<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_HITS","Hits");
define("_BROWSERS","Browser");
define("_OPERATINGSYS","Sistemi Operativ");
define("_UNKNOWN","I Panjohur");
define("_OTHER","Tjetėr / I Panjohur");
define("_MISCSTATS","Statistika tė Pėrziera");
define("_REGUSERS","Pėrdorues tė Regjistruar:");
define("_ACTIVEAUTHORS","Autorėt Aktivė:");
define("_STORIESPUBLISHED","Artikuj tė Publikuar:");
define("_SACTIVETOPICS","Argumente Aktivė:");
define("_COMMENTSPOSTED","Komente tė Dėrguar:");
define("_SSPECIALSECT","Seksione Specialė:");
define("_ARTICLESSEC","Artikuj nė Seksionet:");
define("_LINKSINLINKS","Site nė Directory:");
define("_LINKSCAT","Kategori nė Directory:");
define("_NEWSWAITING","Artikuj nė Pritje tė Publikimit:");
define("_NUKEVERSION","Versioni i PHP-Nuke:");
define("_SEARCHENGINES","Motorė Kėrkimi");
define("_BOTS","Robots/Spiders");
define("_STATS","Statistikat e Kontakteve");
define("_RETURNBASICSTATS","Kthehu tek Statistikat e Thjeshta");
define("_BACKTODETSTATS","Kthehu tek Statistikat e Hollėsishme");
define("_BACKTOMAIN","Kthehu tek Qendrori");
define("_TODAYIS","Sot ėshtė");
define("_MOSTMONTH","Muaji me mė shumė aktivitet");
define("_MOSTDAY","Dita me mė shumė aktivitet");
define("_MOSTHOUR","Ora me mė shumė aktivitet");
define("_YEARLYSTATS","Statistika Vjetore");
define("_MONTLYSTATS","Statistika Mujore pėr");
define("_SPAGESVIEWS","Faqe tė Vizituara");
define("_DAILYSTATS","Statistika ditore");
define("_HOURLYSTATS","Statistika siaps Orėve pėr");
define("_VIEWDETAILED","Vizito Statistikat e Hollėsishme");

?>